import request from 'supertest';
import app from '../index.js';

describe('Test API health', () => {
  it('GET / doit répondre 200', async () => {
    const res = await request(app).get('/');
    expect(res.statusCode).toBe(200);
    expect(res.body).toHaveProperty('message');
  });
});
